@supports (-webkit-touch-callout:  none){
	.bg-home{
		background-image: url(../imgs/banner-home.jpg) no-repeat;
		background-attachment: inherit;
	}
}
@media (max-width: 1280px){
	.contenedor{
		padding: 0 50px 0 50px;
	}
	.cont_flex{
		padding: 0 30px 0 30px;
	}
	.bg1{
		padding: 150px 0;
	}
	.cont_serv{
		position: relative;
		top: 0;
	}
	.bg5{
		padding: 10px 0;
	}
	.bg6{
		padding: 80px 0;
	}
	.alto{
		padding: 20px 0 50px 0;
	}
}
@media (max-width: 1080px){
	.box_line1{
		padding: 30px 0;
	}
	.t1{
		text-align: center;
		font-size: 1.8em;
	}
	.mini_t1{
		text-align: center;
		margin: 0 auto;
		display: block;
		font-size: 1.1em;
		padding-bottom: 20px;
	}
	.box1{
		width: 100%;
	}
	.logo_imcp{
		margin: 0 auto;
	}
	.box1_1{
		padding-top: 25px;
	}
	.img1{
		position: relative;
		width: 100%;
		border-radius: 20px;
		right: 0;
		top: 0;
		margin-top: 30px;
	}
	.bg3{
		padding: 60px 0;
	}
	.hr1-1{
		margin: 0 auto;
	}
	.box3{
		width: 90%;
	}
	.bg4{
		padding: 90px 0;
	}
	.box2{
		width: 100%;
		padding: 0 0 20px 0;
	}
	.bg_forma1{
		background-size: 500px;
	}
	.img{
		padding-bottom: 30px;
		border-radius: 30px;
	}
	.logo_imcp2{
		width: 60%;
	}
	.box4{
		width: 80%;
		margin: 0 auto;
	}
}
@media (max-width: 800px){
	.box4{
		width: 100%;
		padding: 20px;
	}
	.cont_footer div{
		width: 100%;
		padding: 20px;
		border-left: 0;
	}
	.cont_footer{
		display: block;
	}
	.logo_footer{
		width: 40%;
	}
	footer{
		padding: 50px 0;
	}
}